<template>
    <v-form>
      <v-container>
        <center>
          <h2></h2>
          <br /><br />
          <br />
          <!-- ใส่รูปตรงนี้!!! -->
          <img src="../static/BackgroundEraser_image.png" alt="logo" width="150px" height="150px" />
          <br />
        </center>
        <center>
          <p class="white--text font-weight-regular">
            <font size="20" color="black">Please contect manager </font>
          </p>
          <v-btn color="#CA4343" class="mr-4 white--text" @click="back()" href="/"> Back </v-btn>
        </center>
      </v-container>
    </v-form>
  </template>

<script>
export default {
  layout: "default2"
}
</script>

<style>
#back {
  background-color: #8C1515;
}

#hh {
  text-align: center;
}

div .ok {
  padding-top: 1px;
  padding-right: 510px;
  padding-left: 10px;
}
</style>